@charset "UTF-8";
/* CSS Document */

	
* { box-sizing: border-box; }

body {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color: #fff;
	font-size: 1.3em;
	margin: 0px;
	font-weight: 300;
}

a img:hover {
	opacity: 80%
}

.container {
	width: 80%;
	max-width: 600px;
	margin: 0 auto;
}
.container2 {
  width: 80%;
  margin: 0 auto;
}
.container2 h1 {
	margin: auto;
	/* [disabled]max-width: 600px; */
	text-align: center;
}

h1 {
	font-size: 1.5em;
	margin: 0 0 1em;
	background: none;
	max-width: none;
}

h1:before {
  font-family: 'FontAwesome';
  color: #fff;
  margin-right: .5em;
}

/*#home h1:before, .home-link:before { content: '\f015'; }
#about h1:before, .about-link:before { content: '\f075'; }
#portfolio h1:before, .portfolio-link:before { content: '\f0f2'; }*/
#blog h1:before, .blog-link:before { content: '\f09e'; }
#contact h1:before, .contact-link:before { content: '\f0e0'; }

h2 {
	font-size: 1.0em;
	margin: 0 0 1em;
	background: none;
	font-weight: normal;
}
h3 {
	font-size: 0.7em;
	margin: 0 0 1em;
	background: none;
}

p {
	margin: 0 0 1em;
	line-height: 1.25em;
	text-align: justify;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
}

/* -- Menu CSS -- */

#menu {
	position: fixed;
	top: 0;
	right: 0;
	width: 0;
	height: 80px;
	padding: 1em 3em 1em 0em;
	overflow: hidden;
	transition: all 0.5s;
  z-index: 20;
}


#menu div { width: 9999px; }

.icon {
	font-family: 'FontAwesome';
	color: hsla(213,40%,59%,1.00);
	font-size: 1.5em;
	cursor: pointer;
	display: block;
	position: fixed;
	top: 17px;
	right: 22px;
	z-index: 21;
}

.icon:before { content: '\f0c9'; }

#menu a:before {
  font-family: 'FontAwesome';
  margin-right: .5em;
}



#menu.off a { display: none; }

#menu.on {
	padding: 1em 3em 1em 5em;
	background: rgba(72,72,72,0.75);
	width: 100%;
}

#menu.on a {
  display: inline-block;
  text-decoration: none;
  margin: 0 1em;
  padding: 0;
  font-size: .75em;
  color: #fff;
  cursor: pointer;
}

@media screen and (max-width: 990px) {
	#menu.on a {
	min-width: 100%;
	}
	#menu {
	height: 100vh;
	}
}

#menu.on a:before { display: none; }

#menu.on a:hover, #menu.on a.active {
  color: #888;
  padding-bottom: 1px;
}

	
		#menu2 {
	font-family: sans-serif;
	color: #ffffff;
	position: fixed;
	top: 15px;
	right: 2em;
	padding: 0.2em 2em;
	z-index: 20;
	text-shadow: 1px 1px hsla(213,40%,59%,1.00);
}	
		/*
#menu2 a:before {
  font-family: 'FontAwesome';
  margin-right: .5em;
}
*/


#menu2.on a {
  display: inline-block;
  text-decoration: none;
  margin: 0 0.5em;
  padding: 0;
  font-size: .75em;
  color: #fff;
  cursor: pointer;
}

#menu2.on a:before { display: none; }

#menu2.on a:hover, #menu.on a.active {
  color: #888;
  padding-bottom: 1px;
}


/*
@media screen and (min-width: 43.75em) {
  .icon { display: none; }
  #menu {
    width: auto; height: auto;
    padding: 0;
    background: 0;
    top: 20px;
  }
  #menu a { 
    display: block;
    width: 60px; height: 50px;
    padding: .2em .5em;
    cursor: pointer;
    overflow: hidden;
    background: rgba(0,0,0,.75);
  }
  #menu a:before { font-size: 1.5em; transition: color 0.2s; }
  #menu a:hover { width: 200px; }
  #menu a span { opacity: 0; }
  #menu a:hover span { opacity: 1; }
  
  #menu .home-link:hover:before, #menu .home-link.active:before { color: #47a0e5; }
  #menu .about-link:hover:before, #menu .about-link.active:before { color: #d94a53; }
  #menu .portfolio-link:hover:before, #menu .portfolio-link.active:before { color: #f59416; }
  #menu .blog-link:hover:before, #menu .blog-link.active:before { color: #5ebd66; }
  #menu .contact-link:hover:before, #menu .contact-link.active:before { color: #bfa5c4; }
}

/* -- Content Area CSS -- */

section {
	padding: 3em 2em;
}
section.mov {
	padding: 0em 0em;
	height: 0;
}
footer { padding: 2em 0 .25em; background: #666; }
footer p { font-size: .75em; text-align: center; }

/*#home { background: #47a0e5; padding-top: 7em; }*/
#about {
	/* [disabled]background: #d94a53; */
}
#portfolio {
	background: #CCCCCD;
	/* [disabled]margin-top: 23px; */
}
#pv {
	background: #FFFFFF;
	padding-top: 2em;
	padding-bottom: 2em;
}
#contact {
	background: hsla(0,0%,0%,0.53);
	;
}

label { display: block; font-size: .75em; margin: 0 0 .25em .5em; }
/*
input, textarea { margin: 0 0 1em; padding: .5em; outline: 0; border: 1px solid #666; width: 75%; max-width: 400px; font-family: 'Open Sans'; }
input[type="submit"] { background: #8F8F8F; width: auto; border: 0; padding: .5em 1em; font-size: .8em; color: #fff; cursor: pointer; transition: background 0.5s; }
input[type="submit"]:hover { background: #8F8F8F; }
*/


		
.logotype {
	width: 100%;
	font-family: sans-serif;
	font-size: 24px;
	color: #ffffff;
	height: 0;
	/*position: fixed;
	top: 15px;
	left: 15px;*/
 z-index: 19;
}		
		.logotype img {
  width: 30vw;
		height: auto;
		max-width: 300px;
		min-width: 150px;
}	

.top10 {
	margin-top: 10px;
}
.top10p {
	padding-top: 10px;
}
.top30p {
	padding-top: 30px;
}
.top20 {
	margin-top: 20px;
}
.s_txt {
	font-size: 0.7em;
	padding-left: 1.5em;
}

.txt_gry {
  color: #666666;
}
.redtxt {
  color: #FF0004;
}
.txt_center{
	text-align: center;
}

#home img {
	max-width: 100%;
	height: auto
}

.col3 {
	width: 29%;
	height: auto;
	margin: 2%;
	display: inline-block;
}
.col3 img {
	width: 100%;
	height: auto;
	border-radius: 10px;
	border-width: 0px;
	border-style: none;
}
.col2 {
	width: 50%;
	height: auto;
	margin: 2%;
}
.col2 img {
	width: 100%;
	height: auto;
	border-radius: 10px;
	border-width: 0px;
	border-style: none;
}
.col4 {
	width: 30%;
	height: auto;
	margin: 1%;
	display: inline-block
}
.col4 img {
	width: 100%;
	height: auto;
	border-radius: 10px;
	border-width: 0px;
	border-style: none;
}

#pv video {
	width: 100%;
	height: auto;
}
p a {
	color: #675959;
	font-family: "Arial Black", Gadget, sans-serif;
	text-decoration: none;
}
p a:hover {
	opacity: 70%
}
img.loop {
	width: 20%;
	height: auto;
	position: absolute;
	right: 10%;
}
img.y_f {
	width: 80%;
	height: auto;
	position: relative;
	left: 10%;
}
img.kishin {
	width: 80%;
	height: auto;
	position: relative;
	left: 10%;
}

.h500 {
	min-height: 500px;
}
	dl {
		width: 1005;
	line-height: 1.5em;
	position: relative;
	}
	dl dt {
	min-width: 12em;
	}
	dl dd {
	margin-left: 13em;
	margin-top: -1.5em;
	}
@media screen and (max-width: 620px) {
	.col3 {
	width: 44%;
	}
	img.loop {
	width: 100px;
	}
	img.y_f {
	height: auto;
	position: absolute;
	right: 10%;
}
	
}
